body {
  margin: 0;
  font-family: "Playball", cursive;
  /* font-family: "Play", sans-serif; */
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;

  width: 600px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(10, 2, 56);
  border: 4px solid #f37f49;
  border-radius: 10px;
  color: white;
  padding: 20px;
}

.home,
.away {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.display {
  display: flex;
  align-items: center;
  justify-content: center;

  background-color: black;
  border-radius: 10px;
  width: 130px;
  height: 70px;
}

.score {
  font-size: 50px;
  font-weight: 900;
  color: #ff3d3d;
}

.buttons {
  display: flex;
  gap: 8px;
  margin-top: 10px;
}

.btn {
  background: transparent;
  border: 1.5px solid rgb(206, 205, 205);
  color: #ffffff;
  border-radius: 5px;
}

.reset{
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10ox;
}

.reset-btn{
  padding: 6px 20ox;
  font-family: "Platball";
  font-size: 16px;
  cursor: pointer;
  background-color: #ff3d3d;
  color: black;
}